.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.799818,0.000000,0.000000,0.996830,0,0);-ms-transform:matrix(0.799818,0.000000,0.000000,0.996830,0,0);-webkit-transform:matrix(0.799818,0.000000,0.000000,0.996830,0,0);}
.m1{transform:matrix(0.966925,0.000000,0.000000,0.996830,0,0);-ms-transform:matrix(0.966925,0.000000,0.000000,0.996830,0,0);-webkit-transform:matrix(0.966925,0.000000,0.000000,0.996830,0,0);}
.m0{transform:matrix(0.996830,0.000000,0.000000,0.996830,0,0);-ms-transform:matrix(0.996830,0.000000,0.000000,0.996830,0,0);-webkit-transform:matrix(0.996830,0.000000,0.000000,0.996830,0,0);}
.m3{transform:matrix(0.996830,0.000000,0.000000,0.996830,0,0);-ms-transform:matrix(0.996830,0.000000,0.000000,0.996830,0,0);-webkit-transform:matrix(0.996830,0.000000,0.000000,0.996830,0,0);}
.m2{transform:matrix(1.011738,0.000000,0.000000,0.996830,0,0);-ms-transform:matrix(1.011738,0.000000,0.000000,0.996830,0,0);-webkit-transform:matrix(1.011738,0.000000,0.000000,0.996830,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.745920px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.886704px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.745920px;}
._0{margin-left:-1.796144px;}
._1{width:1.019984px;}
.fc2{color:rgb(34,23,20);}
.fc1{color:rgb(35,24,21);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:7.057200px;}
.fs6{font-size:8.960000px;}
.fs8{font-size:9.961600px;}
.fs5{font-size:10.080000px;}
.fs3{font-size:11.200000px;}
.fs1{font-size:13.440000px;}
.fs4{font-size:15.680000px;}
.fs0{font-size:17.920000px;}
.fs2{font-size:22.736000px;}
.y0{bottom:7.974641px;}
.y42{bottom:42.138164px;}
.y41{bottom:53.301546px;}
.y50{bottom:53.534246px;}
.y4f{bottom:63.582294px;}
.y40{bottom:64.464927px;}
.y4e{bottom:73.630342px;}
.y3f{bottom:84.761984px;}
.y4d{bottom:85.909056px;}
.y3e{bottom:95.925365px;}
.y4c{bottom:95.957104px;}
.y4b{bottom:106.005152px;}
.y3d{bottom:107.088747px;}
.y4a{bottom:118.283867px;}
.y49{bottom:118.284266px;}
.y3c{bottom:126.069510px;}
.y48{bottom:133.919029px;}
.y3b{bottom:137.232891px;}
.y47{bottom:143.967077px;}
.y39{bottom:148.376176px;}
.y3a{bottom:148.396272px;}
.y46{bottom:156.245791px;}
.y38{bottom:159.559654px;}
.y45{bottom:166.293840px;}
.y37{bottom:175.706867px;}
.y68{bottom:178.681807px;}
.y34{bottom:196.578098px;}
.y64{bottom:219.266750px;}
.y63{bottom:231.545465px;}
.y62{bottom:241.593513px;}
.y61{bottom:253.872228px;}
.y7e{bottom:258.825357px;}
.y60{bottom:266.150942px;}
.y5f{bottom:276.198990px;}
.y30{bottom:287.966770px;}
.y5e{bottom:288.477705px;}
.y2f{bottom:298.014818px;}
.y5d{bottom:298.525753px;}
.y2e{bottom:308.062866px;}
.y5c{bottom:310.804468px;}
.y2d{bottom:320.341581px;}
.y33{bottom:328.069965px;}
.y2c{bottom:330.389629px;}
.y2b{bottom:342.668343px;}
.y67{bottom:347.791333px;}
.y22{bottom:353.824388px;}
.y66{bottom:357.839381px;}
.y65{bottom:370.118095px;}
.y23{bottom:370.388595px;}
.y36{bottom:383.793329px;}
.y27{bottom:394.832865px;}
.y5b{bottom:400.161759px;}
.y2a{bottom:408.156576px;}
.y5a{bottom:410.209807px;}
.y59{bottom:420.257855px;}
.y29{bottom:421.118558px;}
.y58{bottom:430.305903px;}
.y28{bottom:434.844192px;}
.y35{bottom:444.805077px;}
.y26{bottom:448.208096px;}
.y32{bottom:459.939830px;}
.y4{bottom:462.727764px;}
.y20{bottom:478.974900px;}
.y57{bottom:480.968161px;}
.y56{bottom:493.246876px;}
.y55{bottom:503.294924px;}
.y1f{bottom:504.090235px;}
.y54{bottom:515.573639px;}
.y53{bottom:525.621687px;}
.y1e{bottom:525.920656px;}
.y52{bottom:535.669735px;}
.y1d{bottom:535.968704px;}
.y51{bottom:545.717783px;}
.y1c{bottom:548.247419px;}
.y1b{bottom:558.295467px;}
.y31{bottom:560.117274px;}
.y1a{bottom:570.574182px;}
.y21{bottom:577.051823px;}
.y19{bottom:580.622230px;}
.y18{bottom:592.900945px;}
.y44{bottom:597.274716px;}
.y17{bottom:605.179659px;}
.y43{bottom:607.322764px;}
.y16{bottom:617.458374px;}
.y79{bottom:621.457417px;}
.y6f{bottom:623.757224px;}
.y15{bottom:627.506422px;}
.y78{bottom:629.272566px;}
.y6e{bottom:632.126132px;}
.y14{bottom:637.554470px;}
.y6d{bottom:640.503971px;}
.y6c{bottom:648.881810px;}
.y13{bottom:649.833185px;}
.y12{bottom:659.881233px;}
.y11{bottom:672.159948px;}
.y10{bottom:684.438662px;}
.y7a{bottom:684.989790px;}
.y6b{bottom:693.475287px;}
.yf{bottom:694.486710px;}
.y73{bottom:699.104905px;}
.ye{bottom:706.765425px;}
.y72{bottom:713.730397px;}
.yd{bottom:716.813473px;}
.y7b{bottom:728.242649px;}
.yc{bottom:729.092188px;}
.yb{bottom:741.370903px;}
.ya{bottom:751.418951px;}
.y9{bottom:762.105799px;}
.y71{bottom:764.588273px;}
.y6a{bottom:765.258542px;}
.y70{bottom:778.563433px;}
.y8{bottom:779.964977px;}
.y7c{bottom:793.075686px;}
.y25{bottom:801.778810px;}
.y7d{bottom:807.591925px;}
.y24{bottom:811.826859px;}
.y77{bottom:819.655006px;}
.y7{bottom:822.764510px;}
.y76{bottom:828.032845px;}
.y74{bottom:828.704788px;}
.y75{bottom:836.410684px;}
.y6{bottom:840.623687px;}
.y69{bottom:851.571275px;}
.y5{bottom:863.560749px;}
.y3{bottom:879.498468px;}
.y2{bottom:899.594565px;}
.y1{bottom:919.690661px;}
.h7{height:5.088241px;}
.h6{height:6.460160px;}
.h8{height:7.182314px;}
.h5{height:7.267680px;}
.h3{height:9.690240px;}
.h2{height:12.920320px;}
.h4{height:16.392656px;}
.h1{height:941.007674px;}
.h0{height:956.000000px;}
.w1{width:665.882549px;}
.w0{width:956.000000px;}
.x0{left:145.537204px;}
.x6{left:160.314613px;}
.x4{left:161.398765px;}
.x5{left:166.605010px;}
.x7{left:172.398667px;}
.x9{left:176.689103px;}
.xa{left:182.989230px;}
.x1d{left:368.486643px;}
.x10{left:377.311780px;}
.x11{left:380.066620px;}
.xb{left:486.164837px;}
.xe{left:487.413586px;}
.xc{left:490.853128px;}
.x8{left:492.126678px;}
.xd{left:493.871131px;}
.x14{left:509.308841px;}
.x13{left:532.338967px;}
.x12{left:561.106528px;}
.x2{left:575.165502px;}
.x19{left:593.742748px;}
.xf{left:598.234464px;}
.x1a{left:609.456380px;}
.x1c{left:654.551381px;}
.x1{left:675.574530px;}
.x3{left:684.381085px;}
.x1b{left:703.918000px;}
.x17{left:714.864170px;}
.x16{left:718.762194px;}
.x18{left:730.138987px;}
.x15{left:731.299329px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.249431pt;}
.ls0{letter-spacing:0.000000pt;}
.ws2{word-spacing:-0.296508pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.249431pt;}
._0{margin-left:-0.600619pt;}
._1{width:0.341076pt;}
.fs7{font-size:2.359880pt;}
.fs6{font-size:2.996164pt;}
.fs8{font-size:3.331092pt;}
.fs5{font-size:3.370685pt;}
.fs3{font-size:3.745205pt;}
.fs1{font-size:4.494246pt;}
.fs4{font-size:5.243287pt;}
.fs0{font-size:5.992328pt;}
.fs2{font-size:7.602766pt;}
.y0{bottom:2.666667pt;}
.y42{bottom:14.090720pt;}
.y41{bottom:17.823680pt;}
.y50{bottom:17.901493pt;}
.y4f{bottom:21.261493pt;}
.y40{bottom:21.556640pt;}
.y4e{bottom:24.621493pt;}
.y3f{bottom:28.343840pt;}
.y4d{bottom:28.727413pt;}
.y3e{bottom:32.076800pt;}
.y4c{bottom:32.087413pt;}
.y4b{bottom:35.447413pt;}
.y3d{bottom:35.809760pt;}
.y4a{bottom:39.553333pt;}
.y49{bottom:39.553467pt;}
.y3c{bottom:42.156800pt;}
.y48{bottom:44.781627pt;}
.y3b{bottom:45.889760pt;}
.y47{bottom:48.141627pt;}
.y39{bottom:49.616000pt;}
.y3a{bottom:49.622720pt;}
.y46{bottom:52.247547pt;}
.y38{bottom:53.355680pt;}
.y45{bottom:55.607547pt;}
.y37{bottom:58.755200pt;}
.y68{bottom:59.750000pt;}
.y34{bottom:65.734400pt;}
.y64{bottom:73.321333pt;}
.y63{bottom:77.427253pt;}
.y62{bottom:80.787253pt;}
.y61{bottom:84.893173pt;}
.y7e{bottom:86.549467pt;}
.y60{bottom:88.999093pt;}
.y5f{bottom:92.359093pt;}
.y30{bottom:96.294160pt;}
.y5e{bottom:96.465013pt;}
.y2f{bottom:99.654160pt;}
.y5d{bottom:99.825013pt;}
.y2e{bottom:103.014160pt;}
.y5c{bottom:103.930933pt;}
.y2d{bottom:107.120080pt;}
.y33{bottom:109.704400pt;}
.y2c{bottom:110.480080pt;}
.y2b{bottom:114.586000pt;}
.y67{bottom:116.299093pt;}
.y22{bottom:118.316507pt;}
.y66{bottom:119.659093pt;}
.y65{bottom:123.765013pt;}
.y23{bottom:123.855467pt;}
.y36{bottom:128.337920pt;}
.y27{bottom:132.029467pt;}
.y5b{bottom:133.811413pt;}
.y2a{bottom:136.484827pt;}
.y5a{bottom:137.171413pt;}
.y59{bottom:140.531413pt;}
.y29{bottom:140.819227pt;}
.y58{bottom:143.891413pt;}
.y28{bottom:145.408987pt;}
.y35{bottom:148.739840pt;}
.y26{bottom:149.877787pt;}
.y32{bottom:153.800800pt;}
.y4{bottom:154.733067pt;}
.y20{bottom:160.166000pt;}
.y57{bottom:160.832533pt;}
.y56{bottom:164.938453pt;}
.y55{bottom:168.298453pt;}
.y1f{bottom:168.564400pt;}
.y54{bottom:172.404373pt;}
.y53{bottom:175.764373pt;}
.y1e{bottom:175.864347pt;}
.y52{bottom:179.124373pt;}
.y1d{bottom:179.224347pt;}
.y51{bottom:182.484373pt;}
.y1c{bottom:183.330267pt;}
.y1b{bottom:186.690267pt;}
.y31{bottom:187.299467pt;}
.y1a{bottom:190.796187pt;}
.y21{bottom:192.962267pt;}
.y19{bottom:194.156187pt;}
.y18{bottom:198.262107pt;}
.y44{bottom:199.724667pt;}
.y17{bottom:202.368027pt;}
.y43{bottom:203.084667pt;}
.y16{bottom:206.473947pt;}
.y79{bottom:207.811200pt;}
.y6f{bottom:208.580240pt;}
.y15{bottom:209.833947pt;}
.y78{bottom:210.424533pt;}
.y6e{bottom:211.378747pt;}
.y14{bottom:213.193947pt;}
.y6d{bottom:214.180240pt;}
.y6c{bottom:216.981733pt;}
.y13{bottom:217.299867pt;}
.y12{bottom:220.659867pt;}
.y11{bottom:224.765787pt;}
.y10{bottom:228.871707pt;}
.y7a{bottom:229.056000pt;}
.y6b{bottom:231.893493pt;}
.yf{bottom:232.231707pt;}
.y73{bottom:233.776000pt;}
.ye{bottom:236.337627pt;}
.y72{bottom:238.666667pt;}
.yd{bottom:239.697627pt;}
.y7b{bottom:243.519467pt;}
.yc{bottom:243.803547pt;}
.yb{bottom:247.909467pt;}
.ya{bottom:251.269467pt;}
.y9{bottom:254.843077pt;}
.y71{bottom:255.673200pt;}
.y6a{bottom:255.897333pt;}
.y70{bottom:260.346400pt;}
.y8{bottom:260.815067pt;}
.y7c{bottom:265.199200pt;}
.y25{bottom:268.109467pt;}
.y7d{bottom:270.053333pt;}
.y24{bottom:271.469467pt;}
.y77{bottom:274.087147pt;}
.y7{bottom:275.126944pt;}
.y76{bottom:276.888640pt;}
.y74{bottom:277.113333pt;}
.y75{bottom:279.690133pt;}
.y6{bottom:281.098933pt;}
.y69{bottom:284.759733pt;}
.y5{bottom:288.768933pt;}
.y3{bottom:294.098400pt;}
.y2{bottom:300.818400pt;}
.y1{bottom:307.538400pt;}
.h7{height:1.701474pt;}
.h6{height:2.160234pt;}
.h8{height:2.401718pt;}
.h5{height:2.430264pt;}
.h3{height:3.240351pt;}
.h2{height:4.320469pt;}
.h4{height:5.481594pt;}
.h1{height:314.666667pt;}
.h0{height:319.680000pt;}
.w1{width:222.666667pt;}
.w0{width:319.680000pt;}
.x0{left:48.666667pt;}
.x6{left:53.608133pt;}
.x4{left:53.970667pt;}
.x5{left:55.711600pt;}
.x7{left:57.648960pt;}
.x9{left:59.083653pt;}
.xa{left:61.190373pt;}
.x1d{left:123.219467pt;}
.x10{left:126.170533pt;}
.x11{left:127.091733pt;}
.xb{left:162.570267pt;}
.xe{left:162.987840pt;}
.xc{left:164.138000pt;}
.x8{left:164.563867pt;}
.xd{left:165.147200pt;}
.x14{left:170.309467pt;}
.x13{left:178.010587pt;}
.x12{left:187.630267pt;}
.x2{left:192.331493pt;}
.x19{left:198.543600pt;}
.xf{left:200.045600pt;}
.x1a{left:203.798133pt;}
.x1c{left:218.877600pt;}
.x1{left:225.907600pt;}
.x3{left:228.852453pt;}
.x1b{left:235.385467pt;}
.x17{left:239.045793pt;}
.x16{left:240.349266pt;}
.x18{left:244.153589pt;}
.x15{left:244.541600pt;}
}
